/*
Theme Name: tranquilflow
Template: generatepress
*/

/* Additional Fonts */
@font-face { 
    font-family: Journal;
    src: url('http://www.tranquilflow.com/fonts/journal.eot');
    src: local('Journal'), url('http://www.tranquilflow.com/fonts/journal.svg') format('svg'), url('http://www.tranquilflow.com/fonts/journal.woff') format('woff'),  url('http://www.tranquilflow.com/fonts/journal.ttf') format('truetype');
}

/* =Global */
body,
button,
input,
select,
textarea {
	color: #4d4d4d;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
body, html {overflow-x: hidden;}

#main {
	margin: 0px;
	padding: 0px;
}
.separate-containers .inside-article {
	padding: 20px 0px 20px 0px;
}

/* Menu */
.main-navigation {
	background: -moz-linear-gradient(90deg, #e8efe8, #b0cab0); /* For Firefox 3.6 to 15 */
    background: -webkit-linear-gradient(90deg, #e8efe8, #b0cab0); /* For Safari 5.1 to 6.0 */ 
	background: -o-linear-gradient(90deg, #e8efe8, #b0cab0); /* For Opera 11.1 to 12.0 */  
   	background: linear-gradient(90deg, #ffffff, #b0cab0); /* Standard syntax */
	border-bottom: 3px solid #999999;
}

.main-navigation ul {
	padding-top: 0px;
}

.menu-toggle {
	line-height: 40px;
	margin: 0;
	padding: 0px;
	background: #f6f6f6;
}
.menu-toggle:before {
	color: #000;
}

.menu-toggle .mobile-menu {
	color: #000;
}

.main-navigation ul ul {top: 45px;}

.main-navigation .main-nav ul ul li a {padding: 10px 10px 10px 10px;}

.main-navigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.main-navigation .main-nav ul li a {
	line-height: 35px;
	color: #4646C1;
	padding: 5px 10px 0px 10px;
}

/*hover colors for main navigation*/
.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li.sfHover > a{
	color: #808080;
	background: none;
}

/*not-hovering colors for main navigation, current menu item*/
.main-navigation .main-nav ul .current-menu-item > a, .main-navigation .main-nav ul .current-menu-parent > a, .main-navigation .main-nav ul .current-menu-ancestor > a, .main-navigation .main-nav ul .current_page_item > a, .main-navigation .main-nav ul .current_page_parent > a, .main-navigation .main-nav ul .current_page_ancestor > a {
	color: #5A8B5A;
	background: none;
}

/*hover colors for main navigation, current menu item,*/
.main-navigation .main-nav ul .current-menu-item > a:hover, .main-navigation .main-nav ul .current-menu-parent > a:hover, .main-navigation .main-nav ul .current-menu-ancestor > a:hover, .main-navigation .main-nav ul .current_page_item > a:hover, .main-navigation .main-nav ul .current_page_parent > a:hover, .main-navigation .main-nav ul .current_page_ancestor > a:hover, .main-navigation .main-nav ul .current-menu-item.sfHover > a, .main-navigation .main-nav ul .current-menu-parent.sfHover > a, .main-navigation .main-nav ul .current-menu-ancestor.sfHover > a, .main-navigation .main-nav ul .current_page_item.sfHover > a, .main-navigation .main-nav ul .current_page_parent.sfHover > a, .main-navigation .main-nav ul .current_page_ancestor.sfHover > a {
	color: #000;
	background: none;
}

/*not hovering colors for main navigation submenu*/
.main-navigation .main-nav ul ul li a {color: #4646C1; }
.main-navigation ul ul {
	background: #C5D8C5;
}

/*not-hovering colors for main navigation, current submenu item*/
.main-navigation .main-nav ul ul .current-menu-item > a, .main-navigation .main-nav ul ul .current-menu-parent > a, .main-navigation .main-nav ul ul .current-menu-ancestor > a, .main-navigation .main-nav ul ul .current_page_item > a, .main-navigation .main-nav ul ul .current_page_parent > a, .main-navigation .main-nav ul ul .current_page_ancestor > a {
	color: #5A8B5A;
	background: #C5D8C5;
}

/*hover colors for main navigation, current submenu item,*/
.main-navigation .main-nav ul ul .current-menu-item > a:hover, .main-navigation .main-nav ul ul .current-menu-parent > a:hover, .main-navigation .main-nav ul ul .current-menu-ancestor > a:hover, .main-navigation .main-nav ul ul .current_page_item > a:hover, .main-navigation .main-nav ul ul .current_page_parent > a:hover, .main-navigation .main-nav ul ul .current_page_ancestor > a:hover,.main-navigation .main-nav ul ul .current-menu-item.sfHover > a, .main-navigation .main-nav ul ul .current-menu-parent.sfHover > a, .main-navigation .main-nav ul ul .current-menu-ancestor.sfHover > a, .main-navigation .main-nav ul ul .current_page_item.sfHover > a, .main-navigation .main-nav ul ul .current_page_parent.sfHover > a, .main-navigation .main-nav ul ul .current_page_ancestor.sfHover > a {
	color: #808080;
	background: none;
}

/*hover colors for main navigation submenu*/
.main-navigation .main-nav ul ul li > a:hover, .main-navigation .main-nav ul ul li.sfHover > a {color: #808080; background: #C5D8C5;}

/* Content Area */


/* Footer */
.site-info {
	background: none;
	color: #000;
}

/* Custom Styles */
h1 {
	font-family: "Times New Roman", Times, serif;
	color: #679b67;
	font-size: 32px;
	font-style: italic;
	margin: 0px 0px 10px 0px;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 15px 0px 10px 0px;
}
h2.blue {
	font-size: 24px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 15px 0px 10px 0px;
	color: #39379c;
}
h2.blueadvert {
	font-size: 24px;
	font-weight: bold;
	font-family: 'Kalam', cursive;
	margin: 15px 0px 10px 0px;
	color: #39379c;
}

h3 {
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0px 5px 0px;
}
h3.blue {
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0px 5px 0px;
	color: #39379c;
}
h3.disclaimer {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0px 5px 0px;
}
h3.box {
	font-family: Journal, Helvetica, sans-serif;
	font-size: 32px;
	text-align: center;
	margin: 5px 0px 10px 0px;
}
h3.footerlocations {
	font-size: 13px;
	color: #b3b3b3;
	text-align: center;
	margin: 10px 0px 10px 0px;
}

h5 {
	font-family: "Times New Roman", Times, serif;
	color: #4646C1;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
}

ul.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #4646C1;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
ul.sidemenu li {
	line-height: 1.3;
	margin-top: 20px;
}

ol li {padding-bottom: 15px;}
ul li {padding-bottom: 5px;}

#widecolumn {
	float: left;
	width: 545px;
	padding: 0px 40px 0px 0px;
	background-color: none;
	margin: 10px 15px 0px 0px;
	border-right: 2px dotted #679b67;
}

#widecolumn2 {
	float: left;
	width: 770px;
	padding: 0px 40px 0px 0px;
	background-color: none;
	margin: 10px 15px 0px 0px;
	border-right: 2px solid #b3b3b3;
}

#twocol {
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
	width: 460px;
	padding: 10px 15px 10px 5px;
	background-color: #FFF;
	/*box-shadow: 2px 2px 2px 2px #b3b3b3;*/
}

#sidebarcolumn {
	float: right;
	width: 350px;
	padding: 0px;
	background-color: #none;
	margin: 10px 0px 0px 0px;
}
#sidebarcolumn2 {
	float: right;
	width: 150px;
	padding: 0px;
	background-color: #none;
	margin: 10px 0px 0px 0px;
}

#fourthcolumn {
	float: left;
	width: 233px;
	padding: 0px;
	background-color: none;
	border: 1px solid #e6e6e6;
	margin: 15px 15px 0px 0px;
	text-align: center;
}
#homeright {
	width: 340px;
	float: right;
}
#homeleft {
	width: 655px;
	float: left;
}
img.appt {
	width: 340px; height: 141px;
	margin-top: 5px;
}

#box-gray {
	margin-left: auto;
	margin-right: auto;
	padding: 5px 5px 5px 5px;
	width: 150px;
	background-color: #666;
	color: #fff;
	text-align: center;
}
a.link {
	color: #679b67;
	text-decoration: underline;	
}
a.link:hover {
	color: #C00;
}
a.fslink {
	color: #679b67;
	text-decoration: none;	
}
a.fslink:hover {
	color: #4646C1;
}

p.headertext {
	font-family: "Times New Roman", Times, serif;
	color: #679b67;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
}
p.chakrachart {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 15px;
	line-height: 1.7;
	margin-bottom: 5px;
}
p.disclaimer {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px;
}
p.advert {
	font-family: 'Kalam', cursive;
	color: #000;
	font-size: 22px;
	line-height: 1.7;
	margin-bottom: 25px;
}

.header-widget {
	float: right;
	overflow: hidden;
	max-width: 68%;
}

table, th, td {
    border: 1px solid rgba(0, 0, 0, 0.1);
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    border-width: 2px;
    margin: 0px;
    width: 100%;
}

table.elements {
	border: 2px solid #999;
	border-collapse:collapse;
	border-spacing:0;
	margin-left: 0px;
}
th.elements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-color: #CCC;
	border: 1px solid #000;
	padding: 4px;
}
td.elements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	background-color: #fff;
	border: 1px solid #000;
	padding: 4px;
}

p.chakra1title {background-color: #f00; color: #fff; margin: 0px 0px 10px 0px; padding: 0px;}
.chakra1 {width: 100%; border: 2px solid #f00; padding: 10px; margin-bottom: 40px;}
.chakra1label {text-decoration: underline; color: #f00;}

p.chakra2title {background-color: #f90; color: #fff; margin: 0px 0px 10px 0px; padding: 0px;}
.chakra2 {width: 100%; border: 2px solid #f90; padding: 10px; margin-bottom: 40px;}
.chakra2label {text-decoration: underline; color: #f90;}

p.chakra3title {background-color: #ff0; color: #000; margin: 0px 0px 10px 0px; padding: 0px;}
.chakra3 {width: 100%; border: 2px solid #ff0; padding: 10px; margin-bottom: 40px;}
.chakra3label {text-decoration: underline; color: #999999;}

p.chakra4title {background-color: #0c3; color: #fff; margin: 0px 0px 10px 0px; padding: 0px;}
.chakra4 {width: 100%; border: 2px solid #0c3; padding: 10px; margin-bottom: 40px;}
.chakra4label {text-decoration: underline; color: #0c3;}

p.chakra5title {background-color: #39f; color: #fff; margin: 0px 0px 10px 0px; padding: 0px;}
.chakra5 {width: 100%; border: 2px solid #39f; padding: 10px; margin-bottom: 40px;}
.chakra5label {text-decoration: underline; color: #39f;}

p.chakra6title {background-color: #66c; color: #fff; margin: 0px 0px 10px 0px; padding: 0px;}
.chakra6 {width: 100%; border: 2px solid #66c; padding: 10px; margin-bottom: 40px;}
.chakra6label {text-decoration: underline; color: #66c;}

p.chakra7title {background-color: #63c; color: #fff; margin: 0px 0px 10px 0px; padding: 0px;}
.chakra7 {width: 100%; border: 2px solid #63c; padding: 10px; margin-bottom: 40px;}
.chakra7label {text-decoration: underline; color: #63c;}



/* Contact Form 7 styles */
.wpcf7-form {
    background: none;
    width : 430px;
    overflow: hidden;
    margin: 0px;
}

.wpcf7-form-control-wrap {
	margin: 0px;
	padding: 0px;
}

.wpcf7-form h2 {
    font-size : 15px;
    text-align: center;
}

.wpcf7-form input, .wpcf7-form textarea {
    border-color: #808080;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
    line-height: 1;
    font-size: 15px;
	width: 412px;
    float: none;
    margin: 0px 0px 0px 0px;
}

.wpcf7-form input {
    line-height: 1;
    font-size: 15px;
    height: 30px;
}

.wpcf7-form textarea {
    line-height: 1;
	background-color: #f9f9f9;
	margin: 0px;
    font-size: 15px;
    height: 100px;
	width: 412px;
}

.wpcf7-form p {
    font-size : 15px;
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    color: #000;
}

.wpcf7-list-item {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}

.wpcf7-form-control.wpcf7-submit {
 	margin: 20px 0px 0px 0px;
	color: #000;
	background-color: #e6e6e6;
	border: 1px solid #000;
	width: 75px;
	height: 30px;
	padding: 0px 0px 0px 0px;
}

.wpcf7-form-control.wpcf7-submit:hover {
	color: #fff;
	background-color: #a795ad;
}

/* Chakra Table styles */
table.chakratable {
	width: 1000px;
	border: 2px solid #999;
	border-collapse:collapse;
	border-spacing:0;
	margin-left: 0px;
}
th.chakratable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	border-collapse:collapse;
	border-spacing:0;
	background-color: #CCC;
	padding: 4px;
}
td.first {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align:left;
	border: 1px solid #000;
	padding: 4px;
	background-color: #ee92ad;
}
td.second {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align:left;
	border: thin solid #000;
	padding: 4px;
	background-color: #f79877;
}
td.third {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align:left;
	border: thin solid #000;
	padding: 4px;
	background-color: #f8f292;
}
td.fourth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align:left;
	border: thin solid #000;
	padding: 4px;
	background-color: #8ec96d;
}
td.fifth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align:left;
	border: thin solid #000;
	padding: 4px;
	background-color: #75c6ef;
}
td.sixth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align:left;
	border: thin solid #000;
	padding: 4px;
	background-color: #5373b8;
}
td.seventh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align:left;
	border: thin solid #000;
	padding: 4px;
	background-color: #af93c5;
}


/* When the screen width is less than 500px */
@media only screen and (max-width: 500px) {

   #page {margin-top: 0px;	margin-bottom: 0px;}
   #widecolumn, #widecolumn2 {width: 96%; margin: 2%; padding: 2%;}
   #sidebarcolumn, #sidebarcolumn2 {width: 96%; margin: 2%; padding: 2%;}
   .wpcf7-form {overflow: none; width : 100%;}
   .wpcf7-form input {width: 100%;}
   .wpcf7-form textarea {width: 100%;}
.smallpic {width: 96%; margin: 2%;}
}
/* When the screen width is greater than 600px */

@media screen and (min-width: 600px){

   .rwd-break { display: none; }

}

/* Phone number in header */
.header-num {
    font-size: 20px;
    font-weight: 700;
    float: right;
}